Il TellTarget è ormai obsoleto

Una istruzione ormai obsoleta con il passaggio dalla versione 4 alla 5 di Flash